{
	chapter.0E3ADA29DB005BC7.title: "BountyBoard"
	chapter.2D60BE95186AA6A8.title: "Welcome to RageCraft NeoForged!"
	chapter.367FCCB14A1C80A5.title: "Refined Storage"
	chapter.39458F39D9E4832A.title: "Energized Power"
	chapter.3A075D6D2A4EDD7D.title: "Apotheosis"
	chapter.440F7F83F2C45218.title: "Immersive Engineering"
	chapter.4A1B3DF4A75EBD56.title: "Linking Books"
	chapter.4FBB1FB9E5EB4C8B.title: "Create"
	chapter.58AA5440B38194EF.title: "Draconic Evolution"
	chapter.5D4D2792B804A3C6.title: "Silent Gear + Metalworks"
	chapter.748AD20D4A03B186.title: "Applied Energistics 2"
	chapter.74EE37E4F2D63D2D.title: "Modern Industrialization"
	chapter.76D9D5FDE76FA9F4.title: "Getting Started"
	chapter.7FA9B0416704E22E.title: "Mekanism"
	chapter_group.2DC45EFBE7041A12.title: "The Mods"
	chapter_group.4F2C1326F6914270.title: "Storage Mods"
	chapter_group.6683ECAB37CEF182.title: "The Basics"
	file.0000000000000001.title: "RageCraft NeoForged!"
	quest.33EEEF5F9B949D9B.quest_desc: ["Put the apples in your crafting inventory side by side above the oak sapling to make another apple tree sapling!"]
	quest.33EEEF5F9B949D9B.quest_subtitle: "Apple trees for everyone!"
	quest.33EEEF5F9B949D9B.title: "Make More!"
	quest.3B1B2B08BDBEE366.quest_desc: ["Check out the crafting recipe once you click that check and click on the sapling to obtain it. Check recipes by mousing over an item and pressing the R key."]
	quest.3B1B2B08BDBEE366.quest_subtitle: "These will be early game sustenance"
	quest.3B1B2B08BDBEE366.title: "Fruit Trees"
	quest.5E1C5D460E1B86A1.quest_subtitle: "This modpack aims to show players that Rage can be fun!"
	quest.5E1C5D460E1B86A1.title: "Rage Can Be Fun!"
	task.4480D8AA47D71048.title: "Fruit Trees"
}
